/* #Options {} */

#OptionsValues {
    display: flex;
    flex-direction: column;
    gap: 20px;
    height: fit-content;
    padding: 10px 100px;
    width: 100%;
}

#OptionsValues>div {
    background-color: var(--Background_1);
    border-radius: 5px;
    height: fit-content;
    min-width: fit-content;
    padding: 0px 30px 40px 30px;
}

.OptionsValuesTitle {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 30px 0px 20px 0px;
    width: 100%;
}

.OptionsValuesTitle>h3 {
    color: var(--Title_1);
    font-family: "RobotoFlex";
    font-size: 20px;
    font-weight: 900;
    letter-spacing: 0.5;
    text-align: center;
}

.OptionsValuesContent {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
    height: fit-content;
    min-height: fit-content;
    padding: 0px 30px;
    width: 100%;
}

.OptionsValuesContent>:nth-child(1) {
    display: flex;
    flex: 1;
    flex-direction: column;
    flex-wrap: wrap;
    min-height: 100%;
}

.OptionsValuesContent>:nth-child(1)>div {
    display: flex;
    flex-direction: column;
    gap: 20px;
    min-width: fit-content;
    position: sticky;
    top: 5px;
    width: 100%;
}

.OptionsValuesContentNumber {
    align-items: center;
    display: flex;
    flex-direction: column;
    height: fit-content;
    min-width: 100%;
    width: fit-content;
}

.OptionsValuesContentNumber>h4 {
    display: flex;
    flex-direction: row;
    gap: 10px;
    width: fit-content;
}

.OptionsValuesContentNumber>h4>span:nth-of-type(1) {
    align-items: center;
    color: var(--Text_1);
    display: flex;
    flex-direction: column;
    font-family: "RobotoFlex";
    font-size: 25px;
    font-weight: 900;
    justify-content: center;
    padding-bottom: 10px;
}

.OptionsValuesContentNumber>h4>span:nth-of-type(2) {
    align-items: center;
    color: var(--Text_1);
    display: flex;
    flex-direction: column;
    font-family: "RobotoFlex";
    font-size: 80px;
    font-weight: 900;
    height: fit-content;
    justify-content: center;
    width: fit-content;
}

.OptionsValuesContentNumber>h4>span:nth-of-type(2)>span {
    font-size: 16px;
    font-weight: 400;
    margin-top: -15px;
}


.OptionsValuesContentList {
    align-items: center;
    display: flex;
    flex-direction: column;
    padding-top: 15px;
    width: 100%;
}

.OptionsValuesContentList>ul {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.OptionsValuesContentList>ul>li {
    align-items: center;
    color: var(--Text_1);
    display: flex;
    flex-direction: row;
    font-family: "RobotoFlex";
    font-size: 16px;
    font-weight: 400;
    gap: 10px;
    min-width: fit-content;
}

.OptionsValuesContentList>ul>li::before {
    background-color: var(--Text_1);
    border-radius: 2px;
    content: "";
    min-height: 7px;
    min-width: 7px;
    transform: rotate(45deg);
}

.OptionsValuesDivider {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 8px;
    justify-content: center;
    min-height: 100%;
    position: relative;
    width: 20px;
}

.OptionsValuesDivider>div {
    background-color: var(--Text_1);
}

.OptionsValuesDivider>div:nth-of-type(1) {
    border-radius: 1px;
    flex: 1;
    width: 2px;
}

.OptionsValuesDivider>div:nth-of-type(2) {
    border-radius: 2px;
    height: 8px;
    transform: rotate(45deg);
    width: 8px;
}

.OptionsValuesDivider>div:nth-of-type(3) {
    border-radius: 1px;
    flex: 1;
    width: 2px;
}

.OptionsValuesText {
    display: flex;
    flex: 1;
    flex-direction: column;
    gap: 10px;
}

.OptionsValuesText>p {
    color: var(--Text_1);
    font-family: "RobotoFlex";
    font-size: 17px;
    font-weight: 300;
    text-align: justify;
    text-indent: 50px;
    text-justify: inter-word;
    word-wrap: break-word;
}

.OptionsValuesText>p>b {
    font-weight: 800;
}

@media screen and (max-width: 500px) {
    .OptionsValuesContentNumber>h4>span:nth-of-type(1) {
        font-size: 20px;
    }
}

@media screen and (max-width: 768px) {
    #OptionsValues {
        padding: 10px 30px;
    }

    .OptionsValuesContent {
        flex-direction: column;
        padding: 0px 0px;
    }
    
    .OptionsValuesContentNumber {
        align-items: center;
        width: 100%;
    }

    .OptionsValuesContentNumber>h4>span:nth-of-type(2) {
        font-size: 60px;
    }

    .OptionsValuesContentNumber>h4>span:nth-of-type(2)>span {
        margin-top: -10px;
    }

    .OptionsValuesContent>:nth-child(1)>div {
        flex-direction: column;
    }
}

@media screen and (max-width: 900px) {
    .OptionsValuesDivider {
        flex-direction: row;
        height: 20px;
        min-width: 100%;
    }

    .OptionsValuesDivider>div:nth-of-type(1) {
        flex: 1;
        height: 2px;
    }

    .OptionsValuesDivider>div:nth-of-type(2) {
        height: 8px;
        width: 8px;
    }

    .OptionsValuesDivider>div:nth-of-type(3) {
        flex: 1;
        height: 2px;
    }

    .OptionsValuesContentNumber {
        align-items: center;
        width: 100%;
    }
}

@media screen and (max-width: 1300px) {
    .OptionsValuesContentNumber {
        align-items: center;
        width: 100%;
    }

    .OptionsValuesContent>:nth-child(1)>div {
        flex-direction: column;
    }

    .OptionsValuesContentList {
        align-items: center;
        padding-left: 0px;
    }
}